
/* ****************** 공백  ****************** */

.empty_line_228805_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_228805_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228805_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_228806_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228806_ > div:after {content:''; display:block; clear:both;}
.layout_228806_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_228806_ {min-width:900px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_228808_ {font-size:0;}
.title_228808_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_228808_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_228808_.style_top p {padding-top:10px;}
.title_228808_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_228808_.style_right p {padding-right:14px;}
.title_228808_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_228808_.style_bottom p {padding-bottom:12px;}
.title_228808_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_228808_.style_left p {padding-left:14px;}
.title_228808_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_228808_.style_circle1 p {padding-left:20px;}
.title_228808_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_228808_.style_circle2 p {padding-left:20px;}
.title_228808_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_228807_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_228821_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_228821_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228821_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_228813_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228813_ > div {margin-left:-40px;}
.layout_228813_ > div:after {content:''; display:block; clear:both;}
.layout_228813_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_228813_ > div > .container_1 {width:66.666666666667%;}
.layout_228813_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_228813_ > div > .container_1 { width:100%; }
	.layout_228813_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_228813_ {min-width:900px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_228810_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228810_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228810_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228810_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228810_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228810_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228811_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228811_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_228811_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228811_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228811_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228811_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_228814_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_228814_ * {box-sizing:border-box;}
.img_228814_ a {display:block; text-decoration:none;}
.img_228814_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_228819_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_228819_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228819_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_228815_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228815_ > div {margin-left:-40px;}
.layout_228815_ > div:after {content:''; display:block; clear:both;}
.layout_228815_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_228815_ > div > .container_1 {width:66.666666666667%;}
.layout_228815_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_228815_ > div > .container_1 { width:100%; }
	.layout_228815_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_228815_ {min-width:900px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_228817_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228817_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228817_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228817_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228817_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228817_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228818_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228818_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_228818_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228818_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228818_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228818_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_228816_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_228816_ * {box-sizing:border-box;}
.img_228816_ a {display:block; text-decoration:none;}
.img_228816_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_228820_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_228820_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228820_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_228822_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228822_ > div {margin-left:-40px;}
.layout_228822_ > div:after {content:''; display:block; clear:both;}
.layout_228822_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_228822_ > div > .container_1 {width:66.666666666667%;}
.layout_228822_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_228822_ > div > .container_1 { width:100%; }
	.layout_228822_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_228822_ {min-width:900px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_228825_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228825_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228825_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228825_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228825_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228825_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228823_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228823_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_228823_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228823_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228823_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228823_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_228824_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_228824_ * {box-sizing:border-box;}
.img_228824_ a {display:block; text-decoration:none;}
.img_228824_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228829_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228829_ li {display:table-row; font-size:13px; line-height:0.4em;}
.text_list_228829_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228829_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228829_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228829_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_228830_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_228830_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_228830_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_228831_ {clear:both; min-width:320px; max-width:900px; margin:0 auto;}
.layout_228831_ > div {margin-left:-40px;}
.layout_228831_ > div:after {content:''; display:block; clear:both;}
.layout_228831_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:40px; box-sizing:border-box;}
.layout_228831_ > div > .container_1 {width:66.666666666667%;}
.layout_228831_ > div > .container_2 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_228831_ > div > .container_1 { width:100%; }
	.layout_228831_ > div > .container_2 {clear:both; width:100%; padding-top:40px;}
}

@media \0screen{
	.layout_228831_ {min-width:900px;}
}

/* ****************** 번호형 리스트  ****************** */

.text_list_228835_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228835_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_228835_ span {display:table-cell; padding:5px; font-weight:600; font-family:NanumGothic; color:#999; vertical-align:top;}
.text_list_228835_ p {display:table-cell; letter-spacing:-1px; font-weight:600; color:#3380c1; vertical-align:middle;}
.text_list_228835_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_228835_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228833_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228833_ li {display:table-row; font-size:16px; line-height:1.4em;}
.text_list_228833_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228833_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228833_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228833_ span {padding-right:.5em; font-size:1em;}

/* ****************** 이미지  ****************** */

.img_228834_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_228834_ * {box-sizing:border-box;}
.img_228834_ a {display:block; text-decoration:none;}
.img_228834_ img {max-width:100%; vertical-align:top;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_228832_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_228832_ li {display:table-row; font-size:13px; line-height:0.4em;}
.text_list_228832_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#6aafdc; vertical-align:top;}
.text_list_228832_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_228832_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_228832_ span {padding-right:.5em; font-size:1em;}
